clear
set more off

cd "C:\Users\James\Dropbox\Research\Solo\Trees tenure and conflict\FenskeTreesReplication\"
use fensketreesdata, clear

***Summary statistics: Disputes
use fensketreesdata, clear
cap erase table1.xml
outreg2 * using table1, label auto(2) sum(log) eqkeep(mean sd min max N) excel replace
erase table1.txt	

***Correlations: Disputes
drop case
cap log close
log using table2, replace
pwcorr *, star(0.05)
cap log close

***Time series: Prices and exports
use anscheldata.dta, clear
twoway (line price year if year<1939, lpattern(_) yaxis(1)) ///
	(line price year if year>1945, lpattern(_) yaxis(1)) ///
	(line quantity year, lpattern(solid) yaxis(2)), ///
	ytitle("Pounds per ton", axis(1)) ///
	ytitle("Tons", axis(2)) ///
	legend(pos(6) r(1) order(1 3)) scheme(lean1) xtitle("")
graph export figure2.png, as(png) width(2000) replace
cap graph close graph

***Time series: Sale prices
use fenskesalesdata.dta, clear
global options msymbol(o) title("") legend(off) 
twoway (lowess amountper year if year>1915 & amount<60, mean bw(1) $options) ///
	 (scatter amountper year if year>1915 & amount<60, mfc(black) $options) /// 
	 (scatter amountper year if year>1915 & amount>60, mfc(white) $options) /// 
	, ytitle("Price per plantation") xtitle("") scheme(lean1)
graph export figure3.png, as(png) width(2000) replace
cap graph close graph
